#
# spec file for package yast2-config-disk (Version 2.4.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake dejagnu expect libscr liby2 libycp libyui tcl yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db dejagnu devs diffutils e2fsprogs expect file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone unzip util-linux vim yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc

Name:         yast2-config-disk
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2  yast2-lib-wizard yast2-lib-sequencer
BuildArchitectures:	noarch
Summary:      YaST2 - component for disk management and partitioning
Version:      2.4.5
Release:      2
Source0:	yast2-config-disk-2.4.5.tar.bz2

%description
YaST2 - component for disk management and partitioning

Authors:
--------
    mike@suse.de

SuSE series: yast

%prep
%setup -n yast2-config-disk-2.4.5

%build
./configure
make

%install
make install
make check

%files
/usr/lib/YaST2/clients/disk.ycp
/usr/lib/YaST2/include/partitioning/disk_io.ycp
/usr/lib/YaST2/menuentries/menuentry_disk.ycp
%dir /usr/share/doc/packages/yast2-config-disk
/usr/share/doc/packages/yast2-config-disk/*

%changelog -n yast2-config-disk
* Tue Oct 02 2001 - msvec@suse.cz
- fixed menuentry textdomain (#11554)
- 2.4.5
* Mon Sep 10 2001 - lnussel@suse.de
- show warning message on startup
* Mon Sep 03 2001 - mike@suse.de
- last version with to old automake created
* Mon Sep 03 2001 - jbuch@suse.de
- new include files
* Thu Aug 09 2001 - mike@suse.de
- wrong require for trans package deleted
* Wed Aug 01 2001 - mike@suse.de
- module for partitioning in installed system
  and RAID configuration in installed system
* Tue Jul 31 2001 - mike@suse.de
- initial version
